<div>
  <po-loading-overlay [hidden]="!isLoading"></po-loading-overlay>
</div>
<po-page-default [p-title]="pageTitle" [p-actions]="pageActions">
  <po-dynamic-form
    [p-fields]="fields"
    (p-form)="getForm($event)"
    [p-value]="user"
  ></po-dynamic-form>
</po-page-default>
